.. Sverchok documentation master file, created by
   sphinx-quickstart on Sun Jun 29 00:56:05 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Sverchok's documentation!
====================================

.. image:: https://user-images.githubusercontent.com/619340/65963856-ee23ef00-e45b-11e9-98aa-32b218cde934.png

Contents:

.. toctree::
   :maxdepth: 2

   installation
   geometry
   curves
   surfaces
   nurbs
   fields
   solids
   induction
   panels
   nodes
   contributing
   contribute_small_things
   testing
   shortcuts


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
